Bug 1288990 - [RFE] - Implement a tool tip in the GUI to show the calculation of 'Max free Memory for scheduling new VMs'
[RFE] - Implement a tool tip in the GUI to show the calculation of 'Max free ...
Status: CLOSED WONTFIX
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
3.6.0
Unspecified Unspecified
low Severity medium (vote)
: ovirt-4.1.0-beta
: ---
Assigned To: Phillip Bailey
Shira Maximov
: EasyFix, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 02:55 EST by Shira Maximov
Modified: 2016-12-12 04:37 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-11 06:14:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
msivak: ovirt‑4.1?
mshira: planning_ack?
rgolan: devel_ack+
mshira: testing_ack?


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 62341 master ABANDONED webadmin: Add tooltip option for FormItems labels 2017-01-28 20:56 EST
oVirt gerrit 62343 master ABANDONED webadmin: Add tooltip to "Max Free Memory" label 2017-01-28 20:56 EST

  None (edit)
Description Shira Maximov 2015-12-07 02:55:43 EST
Description of problem:
Implement a graphic tool that shows the calculation of 'Max free Memory for scheduling new VMs'. 
The graphic tool could be for example a tiptool that the user will see the calculation when he hover with mouse cursor on 'Max free Memory for scheduling new VMs' field.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Yaniv Kaul 2015-12-08 05:14:18 EST
Why? Is it difficult to understand? What are you going to display there (can you attach a mockup?)
Comment 4 Yaniv Kaul 2016-03-03 10:21:50 EST
Moran - please define what is needed here (what should appear - the text - on the tooltip)
Comment 5 Red Hat Bugzilla Rules Engine 2016-03-06 05:21:23 EST
Bug tickets must have version flags set prior to targeting them to a release. Please ask maintainer to set the correct version flags and only then set the target milestone.
Comment 6 Red Hat Bugzilla Rules Engine 2016-07-27 10:01:34 EDT
Bug tickets must have version flags set prior to targeting them to a release. Please ask maintainer to set the correct version flags and only then set the target milestone.
Comment 7 Red Hat Bugzilla Rules Engine 2016-07-27 14:23:40 EDT
Bug tickets must have version flags set prior to targeting them to a release. Please ask maintainer to set the correct version flags and only then set the target milestone.
Comment 8 Red Hat Bugzilla Rules Engine 2016-08-09 08:33:43 EDT
Bug tickets must have version flags set prior to targeting them to a release. Please ask maintainer to set the correct version flags and only then set the target milestone.
Comment 10 Doron Fediuck 2016-12-11 06:14:33 EST
Although highly desirable we're not getting into implementing this.
So sadly we'll close the issue for now. Patches are welcomed.

Note You need to log in before you can comment on or make changes to this bug.